/**
 * Colors
 */
/**
 * Scaffolding
 */
/**
 * Typography
 */
/**
 * Button
 */
.flexslider {
  position: relative;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.flexslider .slides,
.flexslider .flex-direction-nav,
.flexslider .flex-control-nav,
.flexslider .flex-control-paging {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flexslider ul.slides > li {
  float: left;
  -webkit-backface-visibility: hidden;
}
.flexslider ul.slides > li img {
  width: 100%;
  display: block;
}
.flexslider .flex-control-nav {
  position: absolute;
  bottom: 10px;
  left: 0;
}
.flexslider ol.flex-control-paging {
  text-align: center;
  width: 100%;
  z-index: 1;
}
.flexslider ol.flex-control-paging li {
  margin: 0 3px;
  display: inline-block;
}
.flexslider ol.flex-control-paging li a {
  display: block;
  width: 10px;
  height: 10px;
  background: #333;
  text-indent: -9999px;
  cursor: pointer;
  border-radius: 5px;
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.flexslider ol.flex-control-paging li a:hover,
.flexslider ol.flex-control-paging li a.flex-active {
  opacity: 1;
  filter: alpha(opacity=100);
}
.flexslider.flex-control-paging-pull-right ol.flex-control-paging {
  text-align: right;
  width: auto;
  right: 12px;
}
.flexslider.flex-control-paging-pull-right ol.flex-control-paging li {
  text-align: left;
}
.flexslider ul.flex-direction-nav {
  position: absolute;
  bottom: 50%;
  width: 100%;
  left: 0;
  z-index: 1;
  margin-bottom: 35px;
  height: 0;
}
.flexslider ul.flex-direction-nav li {
  margin: 0 10px;
}
.flexslider ul.flex-direction-nav li > a {
  display: block;
  width: 30px;
  height: 70px;
  text-indent: -9999px;
  margin: 0;
  background-color: #444;
  background-color: rgba(60, 60, 60, 0.6);
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 1px;
  -webkit-transition: all 50ms ease-out;
  -o-transition: all 50ms ease-out;
  transition: all 50ms ease-out;
  opacity: 0.8;
  filter: alpha(opacity=80);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
  outline: none;
}
.flexslider ul.flex-direction-nav li > a:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  background-color: #333;
  background-color: rgba(50, 50, 50, 0.7);
}
.flexslider ul.flex-direction-nav li > a.flex-disabled,
.flexslider ul.flex-direction-nav li > a.flex-disabled:hover {
  opacity: 0.2;
  filter: alpha(opacity=20);
  cursor: default;
}
.flexslider ul.flex-direction-nav li > a:focus {
  outline: none;
}
.flexslider ul.flex-direction-nav li > a.flex-prev {
  float: left;
  background-image: url('../../../bundles/hypebeasteditorial/images/gallery-chevron-left.png');
}
.flexslider ul.flex-direction-nav li > a.flex-next {
  float: right;
  background-image: url('../../../bundles/hypebeasteditorial/images/gallery-chevron-right.png');
}
.post-wrapper {
  border-bottom: 1px solid #EEE;
  margin-bottom: 60px;
}
@media (max-width: 767px) {
  .post-wrapper {
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  .gallery-container {
    margin: 0 -15px;
  }
}
.gallery-container.wide .thumbnails {
  max-height: 145px;
}
.gallery-container.portrait {
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (min-width: 768px) {
  .gallery-container.portrait {
    width: 52.1%;
    padding-right: 30px;
    float: left;
  }
  .gallery-container.portrait .gallery {
    margin-bottom: 15px;
    max-height: 565px;
  }
  .gallery-container.portrait .gallery .slides li {
    max-width: 377px;
  }
}
.gallery {
  overflow: hidden;
  max-height: 737px;
}
.gallery.small {
  max-height: 520px;
}
.gallery.small li {
  max-width: 780px;
}
.thumbnails {
  overflow: hidden;
  max-height: 120px;
  margin-top: -18px;
  margin-bottom: 18px;
}
.thumbnails .slides .slide {
  margin-right: 5px;
  cursor: pointer;
}
.thumbnails .slides .slide:last-child {
  margin-right: 0;
}
.thumbnails .slides .slide.hidden {
  display: none;
}
.flexslider {
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.flexslider.has-annotation {
  border-bottom: 1px solid #F6F6F6;
}
.flexslider.one-only .flex-direction-nav {
  display: none;
}
.flexslider ul.slides .slide {
  position: relative;
  padding: 0;
}
.flexslider ul.slides .slide .picture {
  position: relative;
}
.flexslider ul.slides .slide .annotation {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAJCAQAAABKmM6bAAAAGUlEQVQI12NggIL//xnQAclC/zEAAxWNBwBQ9SHf5PiMxgAAAABJRU5ErkJggg==);
  background-color: rgba(0, 0, 0, 0.4);
  border-radius: 20px;
  border: solid 1px #FFF;
  background-position: center center;
  background-repeat: no-repeat;
  width: 15px;
  height: 15px;
  margin: 0px 0 0 -2px;
  cursor: default;
}
.flexslider ul.slides .slide .annotation:hover {
  background-color: rgba(0, 0, 0, 0.8);
}
.flexslider ul.slides .slide div.text {
  position: absolute;
  bottom: 0px;
  margin: 0;
  background: rgba(0, 0, 0, 0.25);
  color: #FFF;
  padding: 5px;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  width: 100%;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
}
.flexslider ul.slides .slide div.text .caption {
  font-size: 13px;
  line-height: 18px;
  font-weight: bold;
  margin: 5px;
}
.flexslider ul.slides .slide div.text .description {
  font-size: 12px;
  line-height: 15px;
  margin: 5px;
}
.flexslider ul.slides .slide div.text .caption a,
.flexslider ul.slides .slide div.text .description a {
  color: #FFF;
  text-shadow: none;
}
.flexslider ul.slides .slide div.text .caption a:hover,
.flexslider ul.slides .slide div.text .description a:hover {
  text-decoration: underline;
}
.flexslider ul.slides .slide .index {
  position: absolute;
  right: 11px;
  bottom: 9px;
  line-height: 1.4em;
  font-size: 13px;
  color: #FFF;
  font-family: Arial, sans-serif;
}
.flexslider ol.flex-control-paging {
  display: none;
}
.gallery,
.video,
.media {
  margin-bottom: 23px;
}
.post {
  font-family: 'Montserrat', sans-serif;
  word-wrap: break-word;
  -ms-word-wrap: break-word;
}
.post .title:hover h1 {
  color: #13538f;
}
.post .title h1 {
  font-family: 'Oswald', sans-serif;
  color: #333;
  margin: 0 0 19px;
  font-size: 25px;
  line-height: 35px;
  padding: 0;
  height: auto;
}
.post .social-shares {
  line-height: 1em;
  margin-bottom: 20px;
  font-family: 'Montserrat', sans-serif;
}
.post .social-shares .stats {
  display: none;
  vertical-align: bottom;
  text-transform: uppercase;
  min-width: 0;
  padding: 4px 10px 4px 0;
  height: 36px;
}
.post .social-shares .stats .share-container {
  line-height: 1.2em;
}
.post .social-shares .stats .share-container .share-count {
  text-align: center;
  color: #006fbb;
  font-size: 22px;
  font-weight: bold;
}
.post .social-shares .stats .share-container .share {
  font-size: 11px;
  color: #333;
  text-align: center;
}
.post .social-shares a {
  display: inline-block;
  height: 36px;
  line-height: 36px;
  min-width: 110px;
  padding: 0 10px;
  margin-right: 10px;
  color: #FFF;
  font-size: 12px;
  text-align: center;
}
.post .social-shares a .fa {
  font-size: 18px;
  position: relative;
  top: 3px;
  margin-right: 5px;
}
.post .social-shares a.buy-now {
  background-color: #EEE;
  color: #000;
}
.post .social-shares a.facebook-share {
  background-color: #3B5998;
}
.post .social-shares a.twitter-retweet {
  background-color: #55ACEE;
}
.post .social-shares a.twitter-retweet .fa {
  font-size: 22px;
  top: 4px;
}
.post .social-shares a.google-share {
  background-color: #CC3732;
}
.post .social-shares a.google-share .fa {
  top: 4px;
}
.post .social-shares a.pinterest-pin {
  background-color: #CC2127;
}
.post .social-shares a.pinterest-pin img {
  margin-right: 5px;
  height: 17px;
  vertical-align: baseline;
  position: relative;
  top: 5px;
}
.post .social-shares.square a {
  min-width: 36px;
}
.post .social-shares.square a.buy-now {
  min-width: 110px;
  margin-top: 10px;
}
.post .social-shares.square a.google-share .fa,
.post .social-shares.square a.twitter-retweet .fa,
.post .social-shares.square a.pinterest-pin .fa,
.post .social-shares.square a.google-share img,
.post .social-shares.square a.twitter-retweet img,
.post .social-shares.square a.pinterest-pin img {
  margin: 0;
}
.post .social-shares.square a.google-share span,
.post .social-shares.square a.twitter-retweet span,
.post .social-shares.square a.pinterest-pin span {
  display: none;
}
@media (max-width: 767px) {
  .post .social-shares a {
    min-width: 36px;
  }
  .post .social-shares a.buy-now {
    min-width: 110px;
    margin-top: 10px;
  }
  .post .social-shares a.google-share .fa,
  .post .social-shares a.twitter-retweet .fa,
  .post .social-shares a.pinterest-pin .fa,
  .post .social-shares a.google-share img,
  .post .social-shares a.twitter-retweet img,
  .post .social-shares a.pinterest-pin img {
    margin: 0;
  }
  .post .social-shares a.google-share span,
  .post .social-shares a.twitter-retweet span,
  .post .social-shares a.pinterest-pin span {
    display: none;
  }
  .post .social-shares .stats {
    display: none !important;
  }
}
.post .content {
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  margin-bottom: 19px;
  color: #333332;
  font-size: 16px;
  line-height: 26px;
}
.post .info {
  color: #999;
  font-size: 11px;
  margin-bottom: 30px;
}
.post .info .divider {
  margin: 0 5px;
}
.post .info a {
  color: #999;
}
.post .info a:hover {
  color: #555;
}
.post .comments {
  margin: 20px 0 60px;
}
@media (max-width: 767px) {
  .post .comments {
    margin-bottom: 30px;
  }
}
.post .portrait-content {
  padding: 0 15px;
  min-height: 540px;
}
.post .post-poll {
  padding: 20px;
  background-color: #FAFAFA;
  border: 1px solid #EEE;
  margin-bottom: 30px;
}
.post .post-poll .poll-title {
  margin: 0 0 20px;
}
.post .post-poll .options {
  padding-left: 20px;
  margin-bottom: 20px;
}
.post .post-poll .results {
  margin-bottom: 20px;
}
.post .post-poll .results li {
  margin-bottom: 10px;
}
.post .post-poll .results li .bar {
  background: #CCC;
  height: 15px;
  min-width: 15px;
  margin-top: 3px;
}
/** .post **/
.comments {
  font-family: 'Montserrat', sans-serif;
}
.comments .load-comment-btn {
  border: none;
  background-color: #EEE;
  padding: 10px 12px;
  color: #006FBB;
  font-weight: bold;
  text-transform: uppercase;
}
.comments .load-comment-btn:hover {
  background-color: #e1e1e1;
}
.adunit.mobile-ad {
  border-bottom: none;
  padding-bottom: 0;
}
.load-next-post-btn {
  margin-bottom: 30px;
}
.load-next-post-btn.btn-link,
.load-next-post-btn.btn-link:hover {
  color: #666;
}
/*** tooltip styles ***/
.tooltipster-base.annotation-wrapper-tooltip {
  border-radius: 0px;
  border: 0px;
  background: rgba(255, 255, 255, 0.85);
  color: #000;
  width: 350px;
}
.tooltipster-base.annotation-wrapper-tooltip .tooltipster-content {
  font-family: Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  padding: 18px 18px 8px;
  margin-bottom: 0px;
  overflow: hidden;
}
.tooltipster-base.annotation-wrapper-tooltip .tooltipster-content .product-info {
  font-weight: bold;
}
.tooltipster-base.annotation-wrapper-tooltip .tooltipster-content .product-link {
  padding: 3px 0 0;
}
@media (max-width: 767px) {
  #header-logo {
    display: none;
  }
  #container {
    padding-top: 65px;
  }
  .adunit.sidebar {
    margin-top: 30px;
    position: static !important;
  }
  .col-hb-right {
    height: auto !important;
  }
  .annotation {
    display: none;
  }
}

/**
 * Colors
 */
/**
 * Scaffolding
 */
/**
 * Typography
 */
/**
 * Button
 */
.post .content {
  /*
     * Deprecate styles
     */
}
.post .content h2 {
  color: #333;
  font-size: 22px;
  line-height: 32px;
}
.post .content h2.grey {
  color: #999;
}
.post .content h3 {
  font-size: 18px;
}
.post .content p {
  margin: 0 0 20px;
}
.post .content hr {
  margin: 30px 0;
}
.post .content blockquote {
  border: 1px solid #DADADA;
  padding: 20px 24px;
  color: #666;
  font-size: 14px;
  line-height: 1.7em;
}
.post .content blockquote p:last-child {
  margin-bottom: 0;
}
.post .content blockquote.sidebar {
  background: none;
  border: none;
  padding: 0;
  color: #006FBB;
}
.post .content blockquote.sidebar p {
  font-size: 21px;
  font-weight: bold;
  line-height: 25px;
}
.post .content blockquote.uppercase {
  text-transform: uppercase;
}
.post .content blockquote.float {
  width: 295px;
  height: auto;
  margin: 0 30px 0 20px;
  float: left;
}
.post .content blockquote.block {
  margin: 20px 0;
}
.post .content address {
  line-height: 1.4em;
}
.post .content .muted {
  text-align: justify;
  color: #999;
  font-size: 11px;
}
.post .content .photo-caption {
  color: #999;
  font-size: 12px;
  line-height: 15px;
  margin-top: 12px;
}
.post .content img {
  max-width: 100%;
}
.post .content img.wp-image {
  margin: 24px 0 25px 0;
  width: 100%;
}
.post .content img.border {
  border: 1px solid #F5F5F5;
}
.post .content strong {
  color: #222;
}
.post .content #___ytsubscribe_0 {
  height: 70px !important;
  width: 197px !important;
  border: 1px solid #EEEEEE !important;
  padding: 10px !important;
  background: #FBFBFB !important;
  margin-bottom: 10px !important;
}
.post .content [class*="span"] {
  float: left;
  min-height: 1px;
}
.post .content .row-margin {
  margin: 24px 0;
}
.post .content .span1 {
  width: 7.7%;
}
.post .content .span1 .author-avatar-pic {
  border: 1px solid #eee;
  height: 60px;
  width: 60px;
  margin: 0;
}
.post .content .span7 {
  width: 89%;
  margin-left: 20px;
}
.post .content .span7 .author-article-name {
  color: #999;
  margin: -1px 0 10px;
}

/**
 * Colors
 */
/**
 * Scaffolding
 */
/**
 * Typography
 */
/**
 * Button
 */
.post.single-feature-full-width h2,
.post.single-feature-full-width h3 {
  color: #999;
}
.post.single-feature-full-width .thumbnail {
  border: none;
  padding: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.post.single-feature-full-width .thumbnail small {
  font-size: 13px;
}
.post.single-feature-full-width img {
  display: block;
  max-width: 100%;
  height: auto;
}
.post.single-feature-full-width blockquote {
  background: transparent;
  padding: 0;
  margin-bottom: 30px;
  text-align: left;
  border: none;
}
.post.single-feature-full-width blockquote p {
  font-size: 21px;
  font-weight: bold;
  text-align: left;
  color: #006FBB;
  line-height: 25px;
  text-transform: uppercase;
}
.post.single-feature-full-width blockquote.left {
  width: 340px;
}
.post.single-feature-full-width .authorprofile {
  background-color: #f3f3f3;
  float: left;
  height: auto;
  margin: 20px 0px;
  padding: 20px;
}
.post.single-feature-full-width .authorprofile .authorpic {
  float: left;
  width: 118px;
  border: solid 1px #eee;
  margin: 0px 20px 0px 0px;
}
.post.single-feature-full-width .authorprofile .authorinfo .authorname {
  font-size: 13px;
  font-weight: bold;
  color: #333;
  margin: -3px 0px 3px 0px;
}
.post.single-feature-full-width .authorprofile .authorinfo .authortitle {
  color: #8d8d8d;
  font-size: 10px;
  font-weight: normal;
  margin: 0;
  line-height: 14px;
  text-transform: uppercase;
  letter-spacing: -0.1px;
}
.post.single-feature-full-width .authorprofile .authorinfo .authorbio p {
  font-size: 12px;
  font-style: italic;
  color: #8d8d8d;
  line-height: 18px;
  margin: 7px 0 0;
}
.post.single-feature-full-width .pull-left {
  margin-right: 30px;
}
.post.single-feature-full-width .pull-right {
  margin-left: 30px;
}
